The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  ВХОД  слежка  RSS
"Ошибка при установке PHP 4.2.1 - что это значит?"
Вариант для распечатки Архивированная нить - только для чтения! 
Пред. тема | След. тема 
Форумы WEB технологии (Public)
Изначальное сообщение [Проследить за развитием треда]

"Ошибка при установке PHP 4.2.1 - что это значит?"
Сообщение от Vlad emailИскать по авторуВ закладки on 15-Июл-02, 21:41  (MSK)
Привет всем!!
RH7.2  ставился вообше по минимуму(почти одно ядро), затем все собираю из исходников. (просто убедился, что RPM - это не совсем то что надо...)
и в итоге получаю такой ответ:

configure: error: Cannot find header files under /usr

Что ему надо??

  Рекомендовать в FAQ | Cообщить модератору | Наверх

 Оглавление

Индекс форумов | Темы | Пред. тема | След. тема
Сообщения по теме

1. "RE: Ошибка при установке PHP 4.2.1 - что это значит?"
Сообщение от uldus Искать по авторуВ закладки on 16-Июл-02, 10:37  (MSK)
>RH7.2  ставился вообше по минимуму(почти одно ядро), затем все собираю из

Поставь все необходимые для разработчика пакеты, а не
"почти одно ядро". Ругается на отсутствие /usr/include

  Рекомендовать в FAQ | Cообщить модератору | Наверх

2. "RE: Ошибка при установке PHP 4.2.1 - что это значит?"
Сообщение от Vlad emailИскать по авторуВ закладки on 16-Июл-02, 12:20  (MSK)
>>RH7.2  ставился вообше по минимуму(почти одно ядро), затем все собираю из
>
>Поставь все необходимые для разработчика пакеты, а не
>"почти одно ядро". Ругается на отсутствие /usr/include

Да есть /usr/include
Может там нет того, чего ему надо?

  Рекомендовать в FAQ | Cообщить модератору | Наверх

3. "RE: Ошибка при установке PHP 4.2.1 - что это значит?"
Сообщение от Eugene emailИскать по авторуВ закладки on 19-Июл-02, 15:02  (MSK)
rpm -i glibc-devel-<version>.rpm

если вешаешь на 2й апач - это нормально, пхп с ним не дружит. точнее апач с пхп.


  Рекомендовать в FAQ | Cообщить модератору | Наверх

4. "RE: Ошибка при установке PHP 4.2.1 - что это значит?"
Сообщение от Vlad emailИскать по авторуВ закладки on 23-Июл-02, 11:40  (MSK)
>rpm -i glibc-devel-<version>.rpm
>
>если вешаешь на 2й апач - это нормально, пхп с ним не
>дружит. точнее апач с пхп.


Дело в том, что как раз на 1.3.26 и пробовал даже такое извращение - снес все (виндовое наследство :-)) и поставил по полной программе, даже с иксами. Толку ни какого - результат тот же.

  Рекомендовать в FAQ | Cообщить модератору | Наверх


Удалить

Индекс форумов | Темы | Пред. тема | След. тема
Пожалуйста, прежде чем написать сообщение, ознакомьтесь с данными рекомендациями.




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2021 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру